changeset 1129:3c8d91339f2a

Fix typo.
author Rob Landley <rob@landley.net>
date Sun, 20 Jun 2010 14:54:00 -0500
parents e5f9681a8b3c
children c222ae88733a
files build.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/build.sh	Sat Jun 19 16:44:49 2010 -0500
+++ b/build.sh	Sun Jun 20 14:54:00 2010 -0500
@@ -102,7 +102,7 @@
 then
   rm -rf "$BUILD/simple-root-filesystem-$ARCH.tar.bz2"
 
-  time ./cross_compiler.sh "$ARCH" || exit 1
+  time ./cross-compiler.sh "$ARCH" || exit 1
 fi
 
 # Build the basic root filesystem.